Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 05:46:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Please make a note that no points are added to my shukaran card. Instead of that at coustome service I have been given  a 20% discount coupon to purchase an item also I was told that it is valid for only today. 
First of all why are you showing on your site that purchasing a certain item will help the coustomer to earn 8 shukaran  points? Secondly, if you have replaced the shukran points with the discount card, why did you make it mendatory to buy anyother item in a stipulated time?Why are you not giving two or three days time to the coustomer to purchase an item from your outlet? Whereas you yourself has taken good 4 days to deliver the product at the pick up spot even though you claimed the money at the time of purchase. 
Above all do mention the accurate information about the item on your website. I spent the money on an item considering that I am getting it at a discount price but as soon as I looked at the foundation tube, it was merely 18 ml. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2190622